/*
 * RoleEntry.java
 *
 * Autor: Piotr Achinger <piotr.achinger at gmail.com>
 */

package dendrarium.portal.profile;

import dendrarium.core.entities.Role;

/**
 *
 * @author Piotr Achinger <piotr.achinger at gmail.com>
 */
public class RoleEntry {

    public boolean value;

    public Role role;

    public RoleEntry(boolean value, Role role) {
        this.value = value;
        this.role = role;
    }

    public Role getRole() {
        return role;
    }

    public void setRole(Role role) {
        this.role = role;
    }

    public boolean isValue() {
        return value;
    }

    public void setValue(boolean value) {
        this.value = value;
    }

    

}
